<html>
<head>

<title>Comandos</title>
	
	<link href="../estilo/estilo.css" rel="stylesheet" type="text/css"  />
	
	

</head>
	<body>
	<img src="https://bashlogo.com/img/logo/png/monochrome_dark.png" width= "350"; height="200" />
	<h1>Comandos do terminal e Git formate</h1>
	
	<hr/>
	
	<h1>Sumário</h1>
	
	<ol>
		<li><h2>Comandos bash</h2>
			<ol type ="i">
				<li><b>Cd</b></li>
				<li><b>Pwd</b></li>
				<li><b>Clear</b></li>
				<li><b>Rm</b></li>
				<li><b>Touch</b></li>
				<li><b>Rmdir</b></li>
		
			</ol>
		
	</ol>
		</li>
		<hr/>
	
		<h2>Comandos do terminal bash</h2>
		
		
			<p> <u id="cd"><b>Cd:</b></u>
				<i> Permite que o usuário mude de Diretório. </i></p>
					<img src="../Imagens/cdd.png" />
			
			<p> <u id="Pwd"><b>Pwd:</b></u>
				<i> Esse comando apresenta o caminho até a posição atual do usuário.</i></p>
					<img src="../Imagens/cd.png" />
				
			<p> <u id="Clear"><b>Clear:</b></u>
				<i> Permite que o usuário limpe a tela. </i></p>
					<img src="../Imagens/clear1.png" />
				
			<p> <u id="Rm"><b>Rm:</b></u>
				<i> Remove os arquivos da pasta atual.</i></p>
					<img src="../Imagens/rm.png" />
				
			<p> <u id="Touch"><b>Touch:</b></u>
				<i> Serve para criar arquivos.</i></p>
					<img src="../Imagens/touch.png" />
				
			<p> <u id="Rmdir"><b>Rmdir:</b></u>
				<i> Remove pastas.</i></p>
					<img src="../Imagens/rmdir.png" />
					
	<h3><a href= "../livros/GuiaFoca.pdf" download="GuiaFoca">Faça o download do livro GuiaFoca</h3></a>
				<h2><center><a href="../index.html">Aperte para voltar</center></h2></a>

</body>
</html>